/*5. External Styling*/
#tag3 {
	color: yellow;
}

/* 6. Universal Selector*/
* {
	font-family: "Verdana", sans-serif;
	font-size: 20px;
}

/* 7. Type Selector*/
h1 {
	font-size: 60px;
}

/* 8. Id Selector*/
#h2Up {
	text-transform: uppercase;
}

/* 9. change bg-color using class selector*/
.LangLearn {
	background-color: lightgreen;
}

/* 10. Attribute Selector */
li[style] {
	border: 2px solid black;
}

/* 11. adjacent sibling selector */
img + ol {
	list-style-type: none;
}

/* 12. Descendant selector */
section img {
	border-radius: 230px;
}

/* 13. general sibling selector */
img ~ p {
	text-align: center;
}

/* 14. Child Selector */
body > main > #othLearn > ol > li {
	letter-spacing: 10px;
}